[KCM Locale]
Name=Danish
Name[af]=Deens
Name[ar]=دانيماركية
Name[az]=Danimarka Dili
Name[be]=Дацкая
Name[bg]=Датски
Name[bn]=ড্যানিশ
Name[br]=Daneg
Name[bs]=Danski
Name[ca]=Danès
Name[cs]=Dánský
Name[cy]=Daneg
Name[da]=Dansk
Name[de]=Dänisch
Name[el]=Δανέζικα
Name[eo]=Dana
Name[es]=Danés
Name[et]=Taani
Name[eu]=Daniera
Name[fa]=دانمارکی
Name[fi]=Tanska
Name[fo]=Danskt
Name[fr]=Danois
Name[ga]=Danmhairgis
Name[gl]=Dinamarqués
Name[he]=דנית
Name[hi]=डेनिश
Name[hr]=Danski
Name[hsb]=Dansce
Name[hu]=dán
Name[id]=Denmark
Name[is]=Danska
Name[it]=Danese
Name[ja]=デンマーク語
Name[ko]=덴마크어
Name[lt]=Danų
Name[lv]=Dāņu
Name[mi]=Reo Tenemaka
Name[mk]=Дански
Name[mn]=Дани
Name[mt]=Daniż
Name[nb]=Dansk
Name[nds]=Däänsch
Name[nl]=Deens
Name[nn]=Dansk
Name[nso]=Se-Danish
Name[oc]=Danès
Name[pl]=Duński
Name[pt]=Dinamarquês
Name[pt_BR]=Dinamarquês
Name[ro]=Daneză
Name[ru]=Датский
Name[se]=Dánskkagiella
Name[sk]=Dánsky
Name[sl]=dansko
Name[sr]=Дански
Name[sr@Latn]=Danski
Name[ss]=Si-Danish
Name[sv]=Danska
Name[ta]=டேனிசு
Name[tg]=Даниягӣ
Name[th]=เดนมาร์ก
Name[tr]=Danimarka Dili
Name[uk]=Датська
Name[uz]=Данияча
Name[ven]=Mudenishi
Name[vi]=Tiếng Đan Mạch 
Name[wa]=Daenwès
Name[xx]=xxDanishxx
Name[zh_CN]=丹麦语
Name[zh_TW]=丹麥語
Name[zu]=Isi-Danishi
